

/* Agency Custom CSS */

/*@import '/attorneygeneral/includes/ag-css.min.css'; // Base AG CSS*/
/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .content#main .hero-container .hero-buttons-container .hero-buttons a img {
        height:100%;
    }
}*/

#main-banner-text-container p {
    font-size: 2.2rem;
}

#banner-image-container #main-banner-overlay #main-banner-text-container #main-banner-button {
    background-color: #956e08;
}
    #banner-image-container #main-banner-overlay #main-banner-text-container #main-banner-button:hover {
        background-color: #745607;
    }

body.attorneygeneral #scroll-for-more-container #home-scroll-for-more {
    background-color: #956e08;
}
    body.attorneygeneral #scroll-for-more-container #home-scroll-for-more:hover {
        background-color: #745607;
    }
    
    
/* CUSTOM FROM AG CSS */
footer{
    background-image:none
}
footer .row {
    display:flex;
    align-content:stretch;
    flex-wrap:wrap
}
footer .row.services-contact{
    margin-bottom:3rem
}
footer .row .columns{
    border-right:solid 1px #fff
}
footer .row .columns:last-child{
    border-right:none
}
footer .row .columns section .section-content .menu a{
    line-height:1.4
}
footer .row .columns.footer-section-1{
    flex-grow:5
}
@media screen and (max-width:39.9375em){
    footer .row .columns.footer-section-1{
        flex-basis:50%
    }
}
footer .row .columns.footer-section-2{
    flex-grow:5
}
@media screen and (max-width:39.9375em){
    footer .row .columns.footer-section-2{
        flex-basis:50%;
        border:none
    }
}
footer .row .columns.footer-section-3{
    flex-grow:3
}
footer .row .columns.footer-section-3 .section-content{
    display:flex;
    align-content:stretch;
    flex-wrap:wrap;
    height:100%;
    min-height:20rem
}
footer .row .columns.footer-section-3 .section-content img{
    display:block;
    width:100%;
    max-width:14rem;
    margin:auto
}
footer .row .columns section{
    margin-bottom:0;
    background-color:transparent
}
footer .row .columns section .section-header{
    background-color:transparent
}
footer .row .columns section .section-header h2{
    font-size:1.5rem
}
footer .row .columns section .section-header h2:after{
    background:none repeat scroll 0 0 #fff;
    bottom:-10px;
    content:'';
    display:block;
    height:1px;
    position:relative;
    width:75px
}
footer .footer-settings.columns{
    border:none
}
footer .footer-settings.columns h2{
    font-size:.8rem;
    text-transform:none;
    font-family:'Open Sans',sans-serif
}


#news-faq-wrap .localist-widget ul li img {
    max-width: 2rem;
    float: left;
    margin: 0.2rem 1rem 0.2rem 0;
    position: absolute;
}

#news-faq-wrap .localist-widget ul li .news-descrip-wrap {
    padding-left: 3rem;
    line-height: 1.5rem;
}

#main-nav ul li.section-header {
    font-weight: normal;
}

#find-agency-btn {
display: none;
}

.sub-banner .agency-button {
    background-color: #956e08 !important;
    color: #FFF !important;
}

body.attorneygeneral .sub-banner .sub-banner-info {
  background-color: #161044;
}

#agency-spotlights-container .agency-spotlight img {
    max-height: 1.5rem;
    max-width: 2.5rem;
}

@media print,screen and (max-width: 39.99875em) {
    .button.large {
        padding:1rem;
        margin: 0rem;
    }
}